@charset "utf-8";
@media screen and (max-width: 480px) {
    /* ==================================================
Base-Layout
================================================== */
    /* body
================================================== */
    body {
        -webkit-text-size-adjust: none;
    }
    /* wrapper
================================================== */
    #tmp_wrapper {
        width: 100%;
        padding: 70px 0 0;
        min-width: 320px;
        max-width: inherit;
    }
    /* contents
================================================== */
    .container {
        width: 100%;
        padding: 0 24px;
    }
    #tmp_contents, #tmp_maincontents {
        word-wrap: break-word;
    }
    /* format-layout
================================================== */
    .wrap_col_nm, .wrap_col_rgt_navi, .column_full .wrap_col_main, .column_lnavi .wrap_col_main, .column_rnavi .wrap_col_main {
        float: none;
    }
    .wrap_col_lft_navi {
        float: none;
        position: static;
        z-index: auto;
    }
    .col_main {
        padding: 0;
    }
    /* top
================================================== */
    .format_top #tmp_main_menu, .format_top #tmp_main {
        float: none;
        width: 100%;
    }
    /* free
================================================== */
    .format_free .wrap_col_lft_navi, .format_free .wrap_col_rgt_navi {
        display: none;
    }
    .format_free .column_lnavi .col_main {
        margin-left: 0;
    }
    .format_free .column_rnavi .wrap_col_main, .format_free .column_rnavi .col_main {
        margin-right: 0;
    }
    /* ==================================================
header
================================================== */
    #tmp_header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding: 0;
        background-color: #ffffff;
        color: #222222;
        z-index: 9999;
        -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.16);
	   -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.16);
	    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.16);
    }
    #tmp_hlogo {
        float: none;
        width: 130px;
        padding: 10px 0 10px 12px;
        text-align: center;
        margin: 0;
    }
    #tmp_hlogo h1, #tmp_hlogo p {
        display: inline-block;
        width: 130px;
        height: 50px;
        overflow: hidden;
    }
    #tmp_hlogo a {
        width: 130px;
        height: 50px;
    }
    #tmp_hlogo h1 span,
    #tmp_hlogo p span {
        width: 130px;
        height: 50px;
    }
    /* tmp_setting */
    #tmp_setting ul {
        border-bottom: 1px solid #cccccc;
    }
    #tmp_setting ul li,
    #tmp_setting ul li.icon_language {
        width: 50%;
        float: left;
        margin: 0;
    }
    #tmp_setting ul li.icon_language a,
    #tmp_setting ul li.icon_inquiries a {
        padding: 49px 10px 14px;
        border-right: 1px solid #cccccc;
    }
    #tmp_setting ul li.icon_language a {
        background: #FFFFFF url(/shared/site_rn/images/icon/icon_lang_sp.png) no-repeat center 18px;
    }

    #tmp_setting ul li.icon_inquiries a {
        background: #FFFFFF url(/shared/site_rn/images/icon/icon_help_sp.png) no-repeat center 18px;
    }

    #tmp_setting ul li a {
        width: 100%;
        text-align: center;
        font-weight: bold;
    }
    #tmp_setting_follow {
        position: static;
        padding: 31px 24px 33px;
        z-index: 0;
        color: #212121;
        background-color: #E5F1FC;
    }
    #tmp_setting_follow .search_btn {
        display: none;
    }
    #tmp_setting {
        position: static;
        max-width: 100%;
        margin: 0 0 10px;
        right: auto;
        top: auto;
    }
    #tmp_setting_follow>ul>li {
        float: none;
        min-width: 100%;
        min-height: auto;
    }
    #tmp_setting_follow .cnt_wrap {
        min-height: auto !important;
        max-width: 100%;
        padding-right: 0;
    }
    #tmp_setting_follow .cnt_wrap .cnt {
        display: none;
        float: none;
        min-height: auto;
        max-width: 100%;
        padding: 0 10px 0 18px;
        transition: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
    }
    #tmp_setting_follow .cnt_wrap.active .cnt {
        min-height: auto;
    }
    #tmp_setting_follow .changestyle_area li {
        padding: 0 3px;
    }
    #tmp_setting_follow .change_style .cnt_wrap .cnt {
        width: 100%;
        min-width: 100%;
    }
    #tmp_setting_follow .cnt_wrap .func_ttl {
        min-width: 71px;
        width: auto;
    }
    #tmp_func_clr {
        margin-top: 17px;
        margin-bottom: 13px;
    }
    #tmp_func_txt {
        margin-bottom: 14px;
    }
    .changestyle_area li a {
        display: inline-block;
        min-width: 47px;
        min-height: 32px;
    }
    #tmp_setting_follow .cnt_wrap .icon_ttl {
        width: 100%;
        float: none;
        min-height: auto;
        position: static;
    }
    #tmp_setting_follow .cnt_wrap .icon_ttl p {
        display: table;
        width: 100%;
    }
    #tmp_setting_follow .change_style .icon_ttl a {
        position: relative;
        display: table-cell;
        height: 66px;
        min-height: 66px;
        padding: 10px;
        vertical-align: middle;
        text-align: left;
        font-size: 107.1%;
        padding: 10px 79px 10px 54px;
        border: none;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.07);
        -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.07);
        -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.07);
        color: #212121;
        background: #FFFFFF url(/shared/site_rn/images/icon/icon_setting_blue.png) no-repeat 16px center;
    }
    #tmp_setting_follow .change_style .icon_ttl a:after {
        content: '';
        width: 66px;
        height: 66px;
        position: absolute;
        top: 0;
        right: 0;
        background: #0077D9 url(/shared/site_rn/images/icon/icon_sum_wht.png) no-repeat center center;
    }
    #tmp_setting_follow .change_style .cnt_wrap.active .icon_ttl a:after {
        background: #0077D9 url(/shared/site_rn/images/icon/icon_sum_line_wht.png) no-repeat center center;
    }
    /* Search */
    #tmp_sma_menu #tmp_sma_lmenu {
        padding: 32px 24px 10px;
    }
    #tmp_sma_search {
        position: relative;
    }
    #tmp_sma_search .sch_ttl {
        display: none;
    }
    #tmp_sma_query {
        width: 100%;
        height: 66px;
        margin-bottom: 16px;
        padding: 0 68px 0 10px;
        border: 1px solid #CCCCCC;
        font-size: 114.3%;
        color: #757575;
        background-color: #FFFFFF;
    }
    #tmp_sma_func_sch_btn {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 66px;
        min-height: 66px;
        border: none;
        color: #ffffff;
        background-color: #0077D9;
    }
    #tmp_select_city_sp {
        width: 100%;
        height: 56px;
        padding: 0 0 0 6px;
        margin-bottom: 16px;
        font-size: 107.1%;
        font-weight: bold;
        border: none;
        color: #212121;
        background-color: #E5E5E5;
    }
    #tmp_sma_search .search_link {
        text-align: right;
        margin-bottom: 10px;
    }
    #tmp_sma_search .search_link a {
        display: inline-block;
        padding-left: 14px;
        text-decoration: none;
        font-size: 92.8%;
        color: #212121;
        background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat left center;
        background-size: 5px 8px;
        -moz-background-size: 5px 8px;
        -webkit-background-size: 5px 8px;
    }
    /* sp_menu
================================================== */
    .spmenu_open {
        position: absolute;
        width: 100%;
        min-height: 100%;
        z-index: 9999;
        background: #ffffff;
        color: #222222;
        position: absolute;
    }
    .spmenu_open::before {
        content: "";
        min-height: 100%;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 699;
    }
    #tmp_sma_menu {
        display: block;
        position: relative;
        z-index: 0;
    }
    #tmp_sma_menu .wrap_sma_sch {
        display: none;
        position: absolute;
        padding: 0 0 80px;
        left: 0;
        right: 0;
        top: 0;
        color: #212121;
        background-color: #E5F1FC;
    }
    #tmp_sma_menu .close_btn {
        text-align: center;
    }
    #tmp_sma_menu .close_btn a {
        padding: 5px;
        display: inline-block;
        min-width: 70px;
    }
    #tmp_sma_menu .close_btn span {
        display: inline-block;
        width: 100%;
        color: #212121;
        text-align: center;
    }
    #tmp_sma_menu .close_btn span::before {
        content: '';
        width: 12px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
        margin-top: -2px;
        background: transparent url(/shared/site_rn/images/icon/icon_close.png) no-repeat left center;
        background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
    }
    #tmp_switch_sp_style {
        display: none;
    }
    #tmp_hnavi_s, .spmenu_open #tmp_hnavi_s {
        display: block;
        list-style: none;
    }
    #tmp_hnavi_s li {
        z-index: 1;
    }
    #tmp_hnavi_s li a {
        display: block;
        padding: 42px 3px 5px;
        font-size: 71.4%;
        font-weight: bold;
        text-align: center;
        width: 70px;
        min-height: 70px;
        text-decoration: none;
    }
    #tmp_ques_btn {
        position: absolute;
        right: 140px;
        top: 0;
    }
    #tmp_ques_btn a {
        color: #ffffff;
        background: #0077D9 url(/shared/site_rn/images/icon/icon_ques.png) no-repeat center 15px;
        background-size: 20px auto;
    }
    #tmp_hnavi_lmenu {
        position: absolute;
        right: 70px;
        top: 0;
    }
    #tmp_hnavi_lmenu a {
        color: #ffffff;
        background: #0060BF url(/shared/site_rn/images/icon/icon_search.png) no-repeat center 15px;
        background-size: 22px 22px;
    }
    #tmp_hnavi_lmenu a.active {
        color: #212121;
        background: #FFFFFF url(/shared/site_rn/images/icon/icon_close.png) no-repeat center 19px;
    }
    #tmp_hnavi_rmenu {
        position: absolute;
        right: 0;
        top: 0;
    }
    #tmp_hnavi_rmenu a {
        color: #ffffff;
        background: #14307E url(/shared/site_rn/images/icon/icon_menu.png) no-repeat center 18px;
    }
    #tmp_hnavi_rmenu a.active {
        color: #212121;
        background: #FFFFFF url(/shared/site_rn/images/icon/icon_close.png) no-repeat center 19px;
    }
    #tmp_hnavi_lmenu span, #tmp_hnavi_rmenu span {
        display: block;
        position: relative;
        z-index: -1;
        width: 70px;
        height: 70px;
        overflow: hidden;
    }
    /* gnavi
================================================== */
    #tmp_gnavi {
        display: none;
    }
    #tmp_gnavi_sma {
        display: block;
    }
    .gnavi {
        display: block;
        padding: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    .gnavi > ul > li {
        float: none;
        width: 100%;
        text-align: left;
        position: relative;
        padding-right: 55px;
        border-bottom: 1px solid #CCCCCC;
    }
    .gnavi>ul>li>a,
    .gnavi>ul>li.active>a {
        position: relative;
        padding: 18px 0 17px 24px;
        margin: 0;
        text-align: left;
        font-size: 107.1%;
        border: none;
        color: #212121;
        background: #FFFFFF;
    }
    .gnavi>ul>li>a.active {
        border: none;
    }
    .gnavi>ul>li::after{
        content: '';
        width: 14px;
        height: 14px;
        position: absolute;
        right: 21px;
        top: 21px;
        background: url(/shared/site_rn/images/icon/icon_sum.png) no-repeat center center;
    }
    .gnavi>ul>li.active::after {
        background: url(/shared/site_rn/images/icon/icon_sum_line.png) no-repeat center center;
    }
    .gnavi > ul > li > a::after  {
        content: none;
    }
    .gnavi .drop_down_hidden {
        position: relative;
        width: auto;
        padding: 0;
        margin: 0;
        left: auto;
        right: auto;
        margin-right: -55px;
        color: #212121;
        background: #FFFFFF;
    }
    .gnavi .drop_down_hidden ul {
        padding: 0;
        border-top: 1px solid #CCCCCC;
    }
    .gnavi .dropmenu_cnt {
        width: 100%;
        overflow: inherit;
        padding-left: 24px;
    }
    .gnavi .dropmenu_ttl {
        display: none;
    }
    .gnavi .dropmenu_cnt ul li {
        width: 100%;
        float: none;
        padding: 0;
    }
    .gnavi .dropmenu_cnt ul li a {
        position: relative;
        padding: 9px 30px 9px 23px !important;
        text-align: left;
        font-weight: normal;
        height: auto;
        display: block;
        border-bottom: 1px solid #CCCCCC;
        border-right: none;
        background: #FFFFFF;
    }
    .gnavi .dropmenu_cnt ul li:last-child a {
        border-bottom: none;
    }
    .gnavi .dropmenu_cnt ul li a::after {
        content: '';
        width: 8px;
        height: 13px;
        position: absolute;
        right: 24px;
        top: 14px;
        background: url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat center center;
    }
    /* pankuzu
================================================== */
    #tmp_pankuzu {
        display: none;
    }
    #tmp_sma_pankuzu {
        display: block;
        padding-right: 10px;
        padding-left: 10px;
        border-bottom: 1px solid #AABBCC;
        clear: both;
    }
    /* lnavi
================================================== */
    /* rnavi
================================================== */
    /* pnavi
================================================== */
    .pnavi {
        right: 10px;
        top: -20px;
        width: 44px;
        height: 44px;
        z-index: 10;
    }
    .pnavi .ptop a {
        width: 44px;
        height: 44px;
    }
    /* plugin
================================================== */
    .plugin {
        display: none;
        /* do not edit */
    }
    /* model_change
================================================== */
    .wrap_mc_pc, .wrap_mc_pc #tmp_switch_pc_style {
        display: block;
    }
    .wrap_mc_pc {
        padding: 0 24px;
    }
    #tmp_switch_pc_style {
        display: inline-block;
        width: 100%;
        padding: 21px 10px;
        margin-bottom: 15px;
        text-decoration: none;
        font-weight: bold;
        text-align: center;
        font-size: 107.1%;
        color: #212121;
        background: #ffffff;
    }
    #tmp_switch_pc_style::before {
        content: '';
        width: 27px;
        height: 26px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
        background: url(/shared/site_rn/images/icon/icon_swtch_pc.png) no-repeat center center

    }
    /* ==================================================
footer
================================================== */
    #tmp_footer .footer_cnt {
        padding: 42px 0 21px;
    }
    #tmp_footer .households_infor, #tmp_footer .footer_infor {
        width: 100%;
        float: none;
    }
    #tmp_footer .footer_infor {
        font-size: 100%;
    }
    #tmp_footer .households_infor {
        margin-bottom: 17px;
    }
    #tmp_footer .infor_cnt ul{
        padding: 7px 0 0;
    }
    #tmp_footer .households_infor .infor_wrap{
        margin-bottom: 14px;
        padding-top: 24px;
    }
    #tmp_footer .households_infor .infor_ttl {
        font-size: 85.7%;
        line-height: 1.4;
        padding: 6px 10px 3px;
        border-radius: 22px;
    }
    #tmp_footer .households_infor .infor_ttl .bold {
        display: block;
        font-size: 116.67%;
    }
    #tmp_footer .infor_cnt li {
        position: relative;
        width: 100%;
        height: auto;
        display: block;
        text-align: center;
    }
    #tmp_footer .infor_cnt .people_nu:after,
    #tmp_footer .infor_cnt .men_nu:after,
    #tmp_footer .infor_cnt .women_nu:after {
        width: auto;
        left: 0;
        right: 0;
        bottom: 0;
        top: inherit;
        height: 1px;
        background: url(/shared/site_rn/images/icon/icon_line_ft_bt.png) repeat-x left bottom;
    }
    #tmp_footer .infor_cnt .people_nu,
    #tmp_footer .infor_cnt .home_nu {
        clear: both;
        width: 100%;
        padding: 17px 5px 18px 12px;
        background: #E5F1FC;
        text-align: center;
    }
    #tmp_footer .infor_cnt .people_nu .population_inner{
        display: inline-block;
        text-align: left;
    }
    #tmp_footer .infor_cnt .men_nu,
    #tmp_footer .infor_cnt .women_nu {
        width: 50%;
        float: left;
        padding: 17px 3px 18px;
    }
    #tmp_footer .infor_cnt .home_nu .population_inner{
        display: inline-block;
        text-align: left;
    }
    #tmp_footer .infor_note {
        padding-left: 18px;
        font-size: 78.5%;
        letter-spacing: -0.02em;
    }
    #tmp_footer .infor_link a {
        padding-left: 15px;
        font-size: 92.8%;
        background-size: 5px 9px;
        -moz-background-size: 5px 9px;
        -webkit-background-size: 5px 9px;
    }
    #tmp_footer .txt_right {
        display: inline;
    }
    #tmp_footer .footer_title {
        width: 170px;
        margin-bottom: 3px;
        margin-left: -11px;
    }
    #tmp_footer .footer_infor address {
        padding: 0;
    }
    #tmp_footer .footer_title .title_txt, #tmp_footer .footer_title .title_txt span {
        width: 180px;
        height: 70px;
    }
    #tmp_footer .agency_time {
        display: table;
    }
    #tmp_footer .agency_time .inline {
        display: table-cell;
    }
    #tmp_footer .agency_time .agency_cnt{
        min-width: inherit;
    }
    /* fnavi */
    #tmp_fnavi {
        border: none;
    }
    .fnavi {
        margin: 0 -24px;
    }
    .fnavi li {
        width: 50%;
    }
    .fnavi li:nth-child(2n+1) {
        clear: both;
    }
    .fnavi li a {
        padding: 14px 7px 13px;
        border: none;
        border-top: 1px solid #CCCCCC;
        font-size: 85.7%;
    }
    .fnavi li:nth-child(2n+1) a {
        border-right: 1px solid #CCCCCC;
    }
    .fnavi li:last-child a {
        border-right: none;
    }
    /* ==================================================
class
================================================== */
    /* float ▼Do not edit
================================================== */
    .float_lft, .float_rgt {
        float: none;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    /* youtube ▼Do not edit
================================================== */
    #tmp_contents .frame_youtube, #tmp_contents .frame_ustream {
        position: relative;
        display: block;
        height: 0;
        padding-bottom: 56.25%;
        overflow: hidden;
        min-width: 200px;
    }
    #tmp_contents .frame_youtube object, #tmp_contents .frame_ustream object, #tmp_contents .frame_youtube iframe, #tmp_contents .frame_ustream iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    /* ==================================================
parts
================================================== */
    /* parts ▼Do not edit
============================== */
    div.col2 div.col2L, div.col3 div.col3L, div.col3 div.col3M, div.col2 div.col2 div.col2L, div.fixed_col2 div.fixed_col2L {
        width: 100%;
        margin-right: 0;
        display: block;
        float: none;
        clear: both;
    }
    div.col2 div.col2R, div.col3 div.col3R, div.col2 div.col2 div.col2R, div.fixed_col2 div.fixed_col2R {
        width: 100%;
        display: block;
        float: none;
        clear: both;
    }
    #tmp_contents div.col3 ul, #tmp_contents div.col2 ul {
        margin-bottom: 0;
    }
    div.img_cap {
        width: auto !important;
    }
    #tmp_contents img {
        max-width: 100%;
        height: auto;
    }
    #tmp_contents ul, #tmp_contents ol {
        margin-left: 22px;
    }
    #tmp_contents table {
        width: auto;
    }
    #tmp_contents table table {
        max-width: 100%;
    }
    #tmp_contents table th, #tmp_contents table td {
        width: auto;
    }
    #tmp_contents table.gsc-search-box td.gsc-input {
        width: 100% !important;
    }
    #tmp_contents input[type="text"], #tmp_contents textarea {
        width: 100% !important;
        padding: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        /* Webkit */
    }
    /* event_cal
================================================== */
    /* cate_ttl
================================================== */
    #tmp_cate_ttl img {
        height: auto;
        max-width: 100%;
    }
    /* Scroll Table
================================================== */
    .scroll_table {
        overflow-x: auto;
        margin-bottom: 10px;
        padding: 23px 5px 5px;
        background: #F5F5F5 url(/shared/site_rn/images/icon/scroll_table_icon.png) right 5px no-repeat;
        background-size: 75px 15px;
    }
    .scroll_table {
        overflow-x: scroll;
    }
    .scroll_table_switch {
        text-align: right;
        margin: 0 0 10px;
        font-size: 75%;
        line-height: 1.2;
    }
    .scroll_table_switch a {
        border: 1px solid #CCCCCC;
        color: #333333;
        display: inline-block;
        padding: 8px 10px 8px 70px;
        text-decoration: none;
        background: #F2F2F2 url(/shared/site_rn/images/icon/scroll_table_ex.png) 10px center no-repeat;
        background-size: 46px 20px;
        box-shadow: 0 2px 0 0 #91918E;
        min-width: 9em;
        text-align: center;
    }
    .scroll_table_switch a.scroll {
        background: #FFFFFF url(/shared/site_rn/images/icon/scroll_table_df.png) 10px center no-repeat;
        background-size: 46px 20px;
    }
    .scroll_table::-webkit-scrollbar {
        height: 5px;
    }
    .scroll_table::-webkit-scrollbar-track {
        background: #F1F1F1;
    }
    .scroll_table::-webkit-scrollbar-thumb {
        background: #BCBCBC;
    }
    .no_javascript #tmp_setting,
    .no_javascript #tmp_setting_follow,
    .no_javascript #tmp_gnavi{
        display: none;
    }
    /* ==================================================
clearfix
================================================== */
    #tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
        content: "";
        /* Do not edit */
        display: table;
        /* Do not edit */
        clear: both;
        /* Do not edit */
    }

}
@media screen and (max-width: 360px) {
    #tmp_header {
        min-width: 320px;
    }
    #tmp_hlogo {
        width: 100px;
        padding: 18px 0 17px 0;
    }
    #tmp_hlogo h1, #tmp_hlogo p {
        width: 90px;
        height: 35px;
    }
    #tmp_hlogo a {
        width: 90px;
        height: 35px;
    }
    #tmp_hlogo h1 span,
    #tmp_hlogo p span {
        width: 90px;
        height: 35px;
    }
}